base64.c
========

Base64 Library in C  
  
by Joe DF (joedf@ahkscript.org)  
Released under the MIT License  
  
Thank you for inspiration:  
http://www.codeproject.com/Tips/813146/Fast-base-functions-for-encode-decode  

## Usage
Simply include `base64.c` and `base64.h` in your project and see `base64.h` for instructions.